Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 13 Mar 2021 11:32:17 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery hello                    Bot:  Hi again! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6278912350 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:20 PM, 13th Mar                     hello                    6278912350           03:23 PM, 13th Mar                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            03:23 PM, 13th Mar                     hello                    6278912350           03:23 PM, 13th Mar                     hello                    Where is my order           03:23 PM, 13th Mar                     hello                    Why take so long           03:23 PM, 13th Mar                   Mohammad                   Please allow me to check it for you.            03:24 PM, 13th Mar                     hello                    ??           03:25 PM, 13th Mar                   Mohammad                   the order was on validation cancelled           03:25 PM, 13th Mar                   Mohammad                   no amount has been captured by us           03:25 PM, 13th Mar                     hello                    How come?           03:25 PM, 13th Mar                     hello                    Its cash on dleivery           03:26 PM, 13th Mar                     hello                    https://www.maxfashion.com/sa/en/my-account/order/6281463345?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_SA_en           03:26 PM, 13th Mar                     hello                    6281463345           03:26 PM, 13th Mar                   Mohammad                   6281463345 this order was on COD           03:26 PM, 13th Mar                     hello                    Yes           03:26 PM, 13th Mar                     hello                    Am adking anout this           03:26 PM, 13th Mar                     hello                    Asking about  the cod           03:27 PM, 13th Mar                   Mohammad                   It is scheduled by the courier           03:27 PM, 13th Mar                     hello                    When           03:27 PM, 13th Mar                   Mohammad                   you will be contacted very soon for the delivery           03:27 PM, 13th Mar                   Mohammad                   Is there anything else I can help ?           03:29 PM, 13th Mar                   Mohammad                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           03:32 PM, 13th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2238428